/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after, .content .redesign-teaser-highlight:after, .content .redesign-teaser-highlight article:after, .content .redesign-teaser-targetgroup .teaser-container:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@keyframes slideAndFadeInFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-25px); }
  100% {
    opacity: 1;
    transform: translateX(0); } }

@keyframes slideAndFadeInFromUnderneath {
  0% {
    opacity: 0;
    transform: translateY(25px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after, .content .redesign-teaser-highlight:after, .content .redesign-teaser-highlight article:after, .content .redesign-teaser-targetgroup .teaser-container:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .content a.buttonlink:after, .content a.buttonlink-green:after, .content .content-wrapper ul.checked li:before, .outer-grid .news-feed-teaser.csc h3 a:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before, .outer-grid .news-feed-teaser.csc.teaser-digimag h3 a:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before, .content .content-wrapper ul.checked li:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before, .content a.buttonlink:after, .content a.buttonlink-green:after {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before, .outer-grid .news-feed-teaser.csc.teaser-press h3 a:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before, .outer-grid .news-feed-teaser.csc.teaser-twitter h3 a:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

body {
  font-family: "TheSansRegular", Arial, Verdana, sans-serif; }

h1.likeh1,
h2.likeh1,
h3.likeh1,
h4.likeh1,
h5.likeh1,
h6.likeh1 {
  font-size: 4em; }

p {
  font-size: 1.6em;
  line-height: 1.375; }

iframe {
  margin-bottom: 0; }

.wrapper, .cookie-overlay .grid {
  width: auto;
  max-width: 1920px;
  padding: 0 75px; }
  @media only screen and (max-width: 1450px) {
    .wrapper, .cookie-overlay .grid {
      padding: 0 35px; } }
  @media only screen and (max-width: 767px) {
    .wrapper, .cookie-overlay .grid {
      padding: 0 15px; } }

.link-extend, .content .textlink-arrow, .content .redesign-teaser .link, .content .redesign-teaser-highlight a .link, .content .redesign-teaser-insideista .teaser-article .link {
  margin-top: 5px;
  padding-right: 50px;
  display: inline-block;
  position: relative;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 1.8em;
  color: #0a2864;
  text-transform: uppercase;
  -webkit-transition: color 0.15s ease;
  -moz-transition: color 0.15s ease;
  -ms-transition: color 0.15s ease;
  transition: color 0.15s ease; }
  .link-extend:before, .content .textlink-arrow:before, .content .redesign-teaser .link:before, .content .redesign-teaser-highlight a .link:before, .content .redesign-teaser-insideista .teaser-article .link:before {
    background: #84b400;
    width: 0;
    height: 2px;
    margin-top: -2px;
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: calc(100% - 25px);
    -webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    transition: width 0.25s ease; }
  .link-extend:after, .content .textlink-arrow:after, .content .redesign-teaser .link:after, .content .redesign-teaser-highlight a .link:after, .content .redesign-teaser-insideista .teaser-article .link:after {
    background: url(../../images/ico_chevron-right.png) no-repeat;
    background-size: contain;
    width: 8px;
    height: 13px;
    display: block;
    content: '';
    position: absolute;
    top: 3px;
    right: 23px;
    font-size: 1.2em;
    color: #84b400;
    -webkit-transition: margin 0.25s ease;
    -moz-transition: margin 0.25s ease;
    -ms-transition: margin 0.25s ease;
    transition: margin 0.25s ease; }

.content a {
  color: #0b2964;
  text-decoration: none; }
  .content a:hover {
    color: #84b400; }

.content a.buttonlink, .content a.buttonlink-green {
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -ms-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  display: inline-block;
  padding: 12px 60px 12px 35px;
  outline: 0;
  position: relative;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  text-transform: uppercase; }
  .content a.buttonlink:before, .content a.buttonlink-green:before {
    display: none; }
  .content a.buttonlink:after, .content a.buttonlink-green:after {
    margin-top: -11px;
    position: absolute;
    top: 50%;
    right: 30px;
    font-size: 1.4rem; }
  .content a.buttonlink:hover, .content a.buttonlink-green:hover {
    color: #fff;
    text-decoration: none; }
  .content a.buttonlink-green {
    background-color: #84b400; }
    .content a.buttonlink-green:hover {
      background-color: #0b2964; }
  @media only screen and (max-width: 767px) {
    .content a.buttonlink, .content a.buttonlink-green {
      padding: 12px 45px 12px 20px; }
      .content a.buttonlink:after, .content a.buttonlink-green:after {
        right: 15px; } }

.content .textlink-arrow {
  padding: 0 45px 0 0;
  outline: 0;
  font-size: 1.125rem;
  color: #0b2964;
  text-align: left; }
  .content .textlink-arrow::before {
    top: 13px; }
  .content .textlink-arrow::after {
    height: 12px;
    top: 6px; }
  .content .textlink-arrow:hover, .content .textlink-arrow:focus {
    color: #84b400; }
    .content .textlink-arrow:hover::before, .content .textlink-arrow:focus::before {
      width: 20px; }
    .content .textlink-arrow:hover::after, .content .textlink-arrow:focus::after {
      margin-right: -20px; }

.csc.border {
  padding-bottom: 50px;
  border-bottom: 1px solid #ced4e0; }

.border:not(.csc) {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #ced4e0; }

.category-box {
  margin-bottom: 0; }

.content .content-wrapper ul li {
  font-size: 1.6em; }

.content .content-wrapper ol {
  padding: 0;
  counter-reset: count;
  list-style-type: none;
  margin-left: 0;
  -webkit-padding-start: 0;
  -moz-padding-start: 0; }
  .content .content-wrapper ol li {
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
    font-size: 1.6em; }
    .content .content-wrapper ol li:before {
      content: counter(count, decimal);
      counter-increment: count;
      position: absolute;
      top: -2px;
      left: 0;
      color: #fff;
      background-color: #0b2964;
      border-radius: 50%;
      padding: 2px 8px; }

.content .content-wrapper ul.checked li {
  margin-bottom: 1em;
  padding-left: 30px; }
  .content .content-wrapper ul.checked li:before {
    color: #0a2864; }

.content .content-wrapper h1, .content .content-wrapper h2, .content .content-wrapper h3 {
  margin-bottom: 20px; }

.cookie-overlay .grid {
  padding-top: 20px;
  padding-bottom: 20px;
  max-width: 1200px;
  margin: 0 auto;
  max-width: 1920px !important; }

.cookie-overlay .grid-100 {
  width: auto;
  margin: 0 -15px; }

.cookie-overlay .title {
  margin-bottom: 10px;
  display: inline-block;
  float: left;
  font-family: "TheSansBold", Arial, Verdana, sans-serif;
  font-size: 2.2em;
  line-height: 1.18181818; }

.cookie-overlay .buttonlink, .cookie-overlay .content a.buttonlink-green, .content .cookie-overlay a.buttonlink-green {
  background: #fff;
  color: #0a2864; }
  .cookie-overlay .buttonlink:link, .cookie-overlay .content a.buttonlink-green:link, .content .cookie-overlay a.buttonlink-green:link {
    margin-left: 15px; }
  .cookie-overlay .buttonlink:hover, .cookie-overlay .content a.buttonlink-green:hover, .content .cookie-overlay a.buttonlink-green:hover {
    background: #84b400;
    color: #fff; }
  .cookie-overlay .buttonlink.ghost-button, .cookie-overlay .content a.ghost-button.buttonlink-green, .content .cookie-overlay a.ghost-button.buttonlink-green {
    background: transparent;
    color: #fff;
    outline: 1px solid #fff; }
    .cookie-overlay .buttonlink.ghost-button:hover, .cookie-overlay .content a.ghost-button.buttonlink-green:hover, .content .cookie-overlay a.ghost-button.buttonlink-green:hover {
      background-color: #fff;
      color: #0a2864; }

.cookie-overlay a {
  color: #fff; }
  .cookie-overlay a:hover {
    color: #84b400; }

.cookie-overlay-open {
  -webkit-transition: max-height 5s;
  -moz-transition: max-height 5s;
  -ms-transition: max-height 5s;
  transition: max-height 5s; }

@media only screen and (max-width: 767px) {
  .intext-left-image,
  .intext-right-image {
    max-width: 100% !important;
    float: none; }
    .intext-left-image .image-wrapper,
    .intext-right-image .image-wrapper {
      width: 100%;
      padding: 0; } }

@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .content a.buttonlink:after, .content a.buttonlink-green:after, .content .content-wrapper ul.checked li:before, .outer-grid .news-feed-teaser.csc h3 a:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before, .outer-grid .news-feed-teaser.csc.teaser-digimag h3 a:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before, .content .content-wrapper ul.checked li:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before, .content a.buttonlink:after, .content a.buttonlink-green:after {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before, .outer-grid .news-feed-teaser.csc.teaser-press h3 a:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before, .outer-grid .news-feed-teaser.csc.teaser-twitter h3 a:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.csc.sos-init {
  opacity: 0; }

.csc.sos-visible {
  opacity: 1;
  animation: slideAndFadeInFromUnderneath 0.3s ease; }

.content .redesign-teaser {
  margin-bottom: 50px; }
  .content .redesign-teaser.sos-init {
    opacity: 0; }
  .content .redesign-teaser.sos-visible {
    opacity: 1;
    animation: slideAndFadeInFromUnderneath 0.3s ease; }
  .content .redesign-teaser a {
    display: block;
    text-decoration: none; }
    .content .redesign-teaser a:hover .link {
      color: #84b400; }
      .content .redesign-teaser a:hover .link:before {
        width: 20px; }
      .content .redesign-teaser a:hover .link:after {
        margin-right: -20px; }
  .content .redesign-teaser .teaser-image {
    margin-bottom: 25px; }
    .content .redesign-teaser .teaser-image img {
      max-width: 100%;
      max-height: 100%; }
  .content .redesign-teaser h3 {
    color: #0a2864; }
  .content .redesign-teaser p {
    color: #3e3e3e; }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser {
      max-width: 100%; } }

.content .redesign-teaser-highlight {
  max-width: 1920px;
  margin: 0 -75px;
  padding: 3px 0;
  hyphens: auto; }
  .content .redesign-teaser-highlight article {
    width: 50%;
    float: left; }
    .content .redesign-teaser-highlight article:nth-child(odd) a {
      margin: 3px 3px 3px 0; }
    .content .redesign-teaser-highlight article:nth-child(even) a {
      margin: 3px 0 3px 3px; }
    .content .redesign-teaser-highlight article.sos-init {
      opacity: 0; }
    .content .redesign-teaser-highlight article.sos-visible {
      opacity: 1;
      animation: slideAndFadeInFromLeft 0.3s ease; }
  .content .redesign-teaser-highlight a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #f2f4f7;
    min-height: 340px;
    padding: 75px 35% 75px 75px;
    display: block;
    position: relative;
    text-decoration: none; }
    .content .redesign-teaser-highlight a::before {
      -webkit-transition: width 0.15s ease;
      -moz-transition: width 0.15s ease;
      -ms-transition: width 0.15s ease;
      transition: width 0.15s ease;
      background: rgba(132, 180, 0, 0.05);
      width: 0;
      display: block;
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0; }
    .content .redesign-teaser-highlight a:hover::before, .content .redesign-teaser-highlight a:focus::before {
      width: 100%; }
    .content .redesign-teaser-highlight a:hover .link, .content .redesign-teaser-highlight a:focus .link {
      color: #84b400; }
      .content .redesign-teaser-highlight a:hover .link:before, .content .redesign-teaser-highlight a:focus .link:before {
        width: 20px; }
      .content .redesign-teaser-highlight a:hover .link:after, .content .redesign-teaser-highlight a:focus .link:after {
        margin-right: -20px; }
    .content .redesign-teaser-highlight a h2 {
      font-size: 3em;
      color: #0a2864; }
    .content .redesign-teaser-highlight a p {
      color: #3e3e3e; }
  .content .redesign-teaser-highlight .teaser-image {
    background: no-repeat right top;
    background-size: auto 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5; }
  .content .redesign-teaser-highlight .teaser-content {
    position: relative;
    z-index: 10; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-teaser-highlight {
      margin: 0 -35px; }
      .content .redesign-teaser-highlight a {
        padding-right: 40%;
        padding-left: 35px; }
        .content .redesign-teaser-highlight a h2 {
          font-size: 2.5em; }
        .content .redesign-teaser-highlight a .link {
          font-size: 1.6em; }
      .content .redesign-teaser-highlight .teaser-image {
        background-size: auto 100%; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser-highlight {
      margin: 0 -35px; }
      .content .redesign-teaser-highlight a {
        padding-top: 50px;
        padding-bottom: 50px; }
        .content .redesign-teaser-highlight a h2 {
          font-size: 2.2em; } }
  @media only screen and (max-width: 767px) {
    .content .redesign-teaser-highlight {
      margin: 0 -15px; }
      .content .redesign-teaser-highlight article {
        width: 100%; }
        .content .redesign-teaser-highlight article:nth-child(odd) a,
        .content .redesign-teaser-highlight article:nth-child(even) a {
          margin: 3px 0; }
      .content .redesign-teaser-highlight a {
        min-height: 250px;
        padding-left: 15px; }
        .content .redesign-teaser-highlight a h2 {
          font-size: 2em; } }

.content .outer-grid > .grid-75 .redesign-teaser-highlight {
  margin: 0; }
  @media only screen and (max-width: 1450px) {
    .content .outer-grid > .grid-75 .redesign-teaser-highlight {
      margin: 0; } }

.content .redesign-teaser-statement {
  background: #003978;
  margin: 0 -75px 50px -75px;
  padding: 60px 0;
  color: #fff; }
  .content .redesign-teaser-statement--background-gradient {
    background: #003978 linear-gradient(to right, #003978, #0071F0); }
  .content .redesign-teaser-statement .teaser-statement-content {
    max-width: 875px; }
  .content .redesign-teaser-statement h2 {
    margin-bottom: 30px;
    font-size: 3em;
    color: #84b400;
    font-style: italic; }
  .content .redesign-teaser-statement p {
    font-size: 1.6em;
    line-height: 1.625; }
  .content .redesign-teaser-statement .buttonlink, .content .redesign-teaser-statement a.buttonlink-green {
    background: transparent;
    margin: 20px 0 0 0;
    font-size: 1.4em;
    text-transform: none;
    border: 1px solid #fff; }
    .content .redesign-teaser-statement .buttonlink:hover, .content .redesign-teaser-statement a.buttonlink-green:hover {
      background: #fff;
      color: #0a2864; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-teaser-statement {
      margin: 0 -35px 50px -35px; }
      .content .redesign-teaser-statement h2 {
        font-size: 2.5em; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser-statement h2 {
      font-size: 2.2em; } }
  @media only screen and (max-width: 767px) {
    .content .redesign-teaser-statement {
      margin: 0 -15px 50px -15px;
      padding: 40px 0; }
      .content .redesign-teaser-statement h2 {
        font-size: 2em; }
      .content .redesign-teaser-statement .buttonlink, .content .redesign-teaser-statement a.buttonlink-green {
        margin-top: 30px;
        display: block; } }

.content .outer-grid > .grid-75 .redesign-teaser-statement {
  margin-right: 0;
  margin-left: 0; }
  .content .outer-grid > .grid-75 .redesign-teaser-statement .wrapper, .content .outer-grid > .grid-75 .redesign-teaser-statement .cookie-overlay .grid, .cookie-overlay .content .outer-grid > .grid-75 .redesign-teaser-statement .grid {
    padding: 0 30px; }
  @media only screen and (max-width: 1023px) {
    .content .outer-grid > .grid-75 .redesign-teaser-statement {
      margin-right: -35px;
      margin-left: -35px; }
      .content .outer-grid > .grid-75 .redesign-teaser-statement .wrapper, .content .outer-grid > .grid-75 .redesign-teaser-statement .cookie-overlay .grid, .cookie-overlay .content .outer-grid > .grid-75 .redesign-teaser-statement .grid {
        padding: 0 35px; } }
  @media only screen and (max-width: 767px) {
    .content .outer-grid > .grid-75 .redesign-teaser-statement {
      margin-right: -15px;
      margin-left: -15px; }
      .content .outer-grid > .grid-75 .redesign-teaser-statement .wrapper, .content .outer-grid > .grid-75 .redesign-teaser-statement .cookie-overlay .grid, .cookie-overlay .content .outer-grid > .grid-75 .redesign-teaser-statement .grid {
        padding: 0 15px; } }

.content .redesign-teaser-insideista {
  background: #f2f4f7 no-repeat center;
  background-size: cover;
  max-width: 1920px;
  margin: 0 -75px 50px -75px;
  padding: 75px 195px 175px 195px; }
  .content .redesign-teaser-insideista.parallaxeffect {
    background-attachment: fixed; }
  .content .redesign-teaser-insideista .teaser-logo {
    background: #fff;
    width: 150px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .content .redesign-teaser-insideista .teaser-logo a {
      display: block; }
    .content .redesign-teaser-insideista .teaser-logo img {
      width: 100%;
      max-width: 100%;
      max-height: 100%;
      vertical-align: middle; }
  .content .redesign-teaser-insideista .teaser-article {
    background: #fff;
    max-width: 430px;
    margin-left: 150px;
    padding: 35px 30px;
    display: block;
    color: #3e3e3e;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .content .redesign-teaser-insideista .teaser-article .subheadline {
      font-family: "TheSansBold", Arial, Verdana, sans-serif;
      font-size: 2.4em;
      color: #0a2864; }
    .content .redesign-teaser-insideista .teaser-article h2 {
      font-size: 3em; }
    .content .redesign-teaser-insideista .teaser-article:hover {
      color: #3e3e3e; }
      .content .redesign-teaser-insideista .teaser-article:hover .link {
        color: #84b400; }
        .content .redesign-teaser-insideista .teaser-article:hover .link:before {
          width: 20px; }
        .content .redesign-teaser-insideista .teaser-article:hover .link:after {
          margin-right: -20px; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-teaser-insideista {
      margin: 0 -35px 50px -35px;
      padding: 75px 85px 175px 85px; }
      .content .redesign-teaser-insideista .teaser-logo {
        width: 165px; }
      .content .redesign-teaser-insideista .teaser-article {
        margin-left: 165px; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser-insideista {
      padding: 75px 35px 175px 35px; } }
  @media only screen and (max-width: 767px) {
    .content .redesign-teaser-insideista {
      margin: 0 -15px 50px -15px;
      padding: 75px 15px 75px 15px; }
      .content .redesign-teaser-insideista .teaser-article {
        margin: 20px 0 0 0;
        padding: 30px 15px; } }

.content .outer-grid > .grid-75 .redesign-teaser-insideista {
  margin-right: 0;
  margin-left: 0;
  padding-right: 30px;
  padding-left: 30px; }
  @media only screen and (max-width: 1023px) {
    .content .outer-grid > .grid-75 .redesign-teaser-insideista {
      margin-right: -35px;
      margin-left: -35px;
      padding-right: 35px;
      padding-left: 35px; } }
  @media only screen and (max-width: 767px) {
    .content .outer-grid > .grid-75 .redesign-teaser-insideista {
      margin-right: -15px;
      margin-left: -15px;
      padding-right: 15px;
      padding-left: 15px; } }

.content .redesign-teaser-targetgroup {
  margin-bottom: 50px; }
  .content .redesign-teaser-targetgroup h2 {
    font-size: 3em; }
  .content .redesign-teaser-targetgroup .teaser-container {
    margin: 0 -15px; }
  .content .redesign-teaser-targetgroup .teaser-item {
    width: 16.666666%;
    margin-bottom: 30px;
    padding: 0 15px;
    float: left;
    box-sizing: border-box; }
  .content .redesign-teaser-targetgroup a {
    display: block; }
    .content .redesign-teaser-targetgroup a:hover .teaser-image {
      opacity: 0.5; }
    .content .redesign-teaser-targetgroup a:hover h3 {
      color: #0a2864; }
  .content .redesign-teaser-targetgroup .teaser-image {
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    background: no-repeat center top;
    background-size: cover;
    width: 100%;
    height: 190px;
    margin-bottom: 15px; }
  .content .redesign-teaser-targetgroup h3 {
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    transition: color 0.3s ease;
    margin: 0;
    font-size: 1.8em;
    color: #84b400; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-teaser-targetgroup h2 {
      font-size: 2.5em; }
    .content .redesign-teaser-targetgroup .teaser-container {
      margin: 0 -15px; }
    .content .redesign-teaser-targetgroup .teaser-item {
      width: 33.333333%;
      padding: 0 15px; }
    .content .redesign-teaser-targetgroup h3 {
      font-size: 1.6em; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser-targetgroup h2 {
      font-size: 2.2em; } }
  @media only screen and (max-width: 767px) {
    .content .redesign-teaser-targetgroup h2 {
      font-size: 2em; }
    .content .redesign-teaser-targetgroup .teaser-container {
      margin: 0; }
    .content .redesign-teaser-targetgroup .teaser-item {
      width: 100%;
      margin-bottom: 20px;
      padding: 0;
      float: none; }
    .content .redesign-teaser-targetgroup .teaser-image {
      display: none; } }

.content .redesign-teaser-sidebar {
  background: #f2f4f7;
  margin-bottom: 50px;
  padding: 40px 30px; }
  .content .redesign-teaser-sidebar.hide {
    display: none; }
  @media only screen and (max-width: 1450px) {
    .content .redesign-teaser-sidebar {
      padding: 20px 15px; }
      .content .redesign-teaser-sidebar h2 {
        font-size: 2.2em; } }
  @media only screen and (max-width: 1023px) {
    .content .redesign-teaser-sidebar {
      display: none; } }

.redesign-ch-sidebar .linked-teaserblock {
  display: block;
  margin-bottom: 40px; }
  .redesign-ch-sidebar .linked-teaserblock:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    transform: scale(1.015) translateY(-5px); }
  .redesign-ch-sidebar .linked-teaserblock p {
    color: #3e3e3e; }
  .redesign-ch-sidebar .linked-teaserblock .fake-link {
    font-size: 16px; }
    .redesign-ch-sidebar .linked-teaserblock .fake-link:hover {
      color: #84b400; }
  .redesign-ch-sidebar .linked-teaserblock .teaserblock {
    margin-bottom: 0; }

.outer-grid .news-feed-teaser.csc {
  min-height: 0;
  margin: 0 0 50px 0;
  padding: 0 0 75px 0;
  box-shadow: none; }
  .outer-grid .news-feed-teaser.csc a {
    display: inline-block; }
  .outer-grid .news-feed-teaser.csc h3 {
    font-size: 2.2em; }
    .outer-grid .news-feed-teaser.csc h3 a {
      color: #84b400; }
      .outer-grid .news-feed-teaser.csc h3 a:before {
        margin-right: 5px;
        position: relative;
        top: -2px; }
  .outer-grid .news-feed-teaser.csc p {
    font-family: "TheSansItalic", Arial, Verdana, sans-serif;
    font-size: 1.8em;
    font-style: italic; }
    .outer-grid .news-feed-teaser.csc p:last-of-type {
      margin-bottom: 0; }
  .outer-grid .news-feed-teaser.csc .buttonlink, .outer-grid .news-feed-teaser.csc .content a.buttonlink-green, .content .outer-grid .news-feed-teaser.csc a.buttonlink-green {
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 1.4em;
    text-align: left; }
  @media only screen and (max-width: 1023px) {
    .outer-grid .news-feed-teaser.csc {
      padding-bottom: 100px; } }
  @media only screen and (max-width: 767px) {
    .outer-grid .news-feed-teaser.csc {
      padding-bottom: 65px; } }

#map-canvas {
  display: none; }
